[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de PirateSourcil"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de PirateSourcil<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://piratesourcil.blogspot.com/">PirateSourcil</a>"
SITE_URL=http://piratesourcil.blogspot.com/
FEED_URL="http://piratesourcil.blogspot.com/feeds/posts/default"
DOWNLOAD_MEDIA_FROM=http://piratesourcil.blogspot.com/